
<h2 nz-typography style="text-align: center;">Tabla de usuarios</h2>


<div style="padding:30px;">
  <div class="card">
    <div class="card-body">

      <nz-table #basicTable [nzData]="users">
        <thead>
          <tr>
            <th>Nombre de Usuario</th>
            <th>Fecha de Nacimiento</th>
            <th>Edad</th>
            <th>Dirección</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let data of basicTable.data">
            <td>{{ data.name }}</td>
            <td>{{ data.fecha_nacimiento }}</td>
            <td>{{ data.edad }}</td>
            <td>Calle: {{ data.domicilio }} #{{ data.numero_exterior }} , Colonia: {{ data.colonia }} Cp: {{ data.cp }}  en  {{ data.ciudad }}  </td>
          </tr>
        </tbody>
      </nz-table>


    </div>
  </div>

</div>


